* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    line-height: 32px;
   
}

body {
    margin: 0;
    background-color:  #ffffff;
    font-size: 20px;
}

a {
    text-decoration: none;
    color: inherit;

}

ul {
    list-style: none;
}

        /* Header e navegação */

ul {
    list-style: none;
}

.logo {
    width: 140px;
    object-fit: cover;
}

/* Header e navegação */
header {
    position: fixed;
    z-index: 1000;
    width: 100%;
    height: 80px;
    background-color: #1c1c1cad;
    padding: 15px 20px;
}

.navbar {
   
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    bottom: 16px;
}


.nav-links {
    display: flex;
    gap: 20px;
    position: absolute;
    right: 20px;
}

.nav-links li a {
    color: white;
    transition: .4s;
    font-size: 15px;
    margin: 4px;
}

.nav-links li a:hover {
  text-decoration: underline;
}


.hamburger {
    display: none;
    cursor: pointer;
    flex-direction: column;
    gap: 7px;
}

.hamburger .bar {
    width: 30px;
    height: 0.8px;
    background-color: white;
    border-radius: 5px;
}

@media (max-width: 900px) {
    .nav-links {
        display: none;
        flex-direction: column;
        width: 100%;
        background-color: #333333c7;
        position: absolute;
        top: 50px;
        left: 0;
        padding: 20px;
        box-sizing: border-box;
    }
}

.navigation .bar {
    width: 70px;
    height: 17px;
    border: 2px solid white;
    margin: 6px;
    border-radius: 5px;
    cursor: pointer;
    transition: .4s;
}

.nav-links {
    display: flex    ;
    gap: 20px;
    position: absolute;
    right: 20px;
}

@media (max-width: 900px) {
    .nav-links {
        display: none;
        flex-direction: column;
        width: 100%;
        background-color: #333333c7;
        position: absolute;
        top: 50px;
        left: 0;
        padding: 20px;
        box-sizing: border-box;
        gap: 10px;
    }

    .nav-links li {
        text-align: center;
    }

    .hamburger {
        display: flex;
    }

    .nav-links.active {
        display: flex;
    }
}
        


.container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding: 20px;
    box-sizing: border-box;
    padding-top: 10%;
}

.text-side {
    max-width: 800px;
    text-align: center;
}


h1, h2 {
    margin-bottom: 20px;
}

p {
    margin-bottom: 15px;
}


@media (max-width: 768px) {
    .text-side {
        padding: 10px;
    }

    h1 {
        font-size: 1.8rem;
    }

    h2 {
        font-size: 1.5rem;
    }

    p {
        font-size: 1rem;
    }

    .Boox{
        width: 100%!important;
        position: relative;
        min-height: 500px;
        border-radius: 15px;
        overflow: hidden;
        display: flex;
        text-align: center;
        flex-wrap: wrap;
        justify-content: right;
        align-items: right;
        border-top: 1px solid rgb(255, 255, 255);
        border-left: 1px solid rgba(255, 255, 255, 0.753)
    }
    
    .Boox2{
        width: 100%!important;
        position: relative;
         min-height: 500px;
         background-color: #ddcda7;
         position: relative;
         margin: 40px;
         background-color: #ddcda7;
         overflow: hidden;
         display: flex;
         justify-content: center;
         align-items: center;
         border-top: 1px solid rgb(255, 255, 255);
         border-left: 1px solid rgba(255, 255, 255, 0.753)
    }
    
}
             /*slideess*/



.ContentSlides {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative; 
   
}

.navigation {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex; 
    font-size: 20px;
}

.bar:hover {
    background-color: #fff;
}

input {
    display: none;
}

.slides {
    display: flex;
    width: 500%;
    height: 100%;
}

.slide {
    width: 20%;
    position: relative;
    transition: .6s;
}

          /* Ajuste nas imagens dos slides */
          
.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

         





.slide-content {
    
    display: flex;
    justify-content: right;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    text-align: center;
    z-index: 2;
    padding: 0 15px;
}

.slide-content h1 {
    color: white;
    font-size: 2.5rem;
    margin-bottom: 15px;
    font-weight: bold;
}

.slide-content p {
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.5;
}

               /* Navegação entre os slides */



#slide1:checked ~ .s1 {
    margin-left: 0;
}

#slide2:checked ~ .s1 {
    margin-left:  -20%;
}

#slide3:checked ~ .s1 {
    margin-left: -40%;
}

#slide4:checked ~ .s1 {
    margin-left: -60%;
}

#slide5:checked ~ .s1 {
    margin-left: -80%;
}



.Boox{
    position: relative;
    width: 30%;
    min-height: 500px;
    border-radius: 15px;
    overflow: hidden;
    display: flex;
    text-align: center;
    flex-wrap: wrap;
    justify-content: right;
    align-items: right;
    border-top: 1px solid rgb(255, 255, 255);
    border-left: 1px solid rgba(255, 255, 255, 0.753)
}

.Boox2{
    position: relative;
     width: 50%;
     min-height: 500px;
     background-color: #ddcda7;
     position: relative;
     margin: 40px;
     background-color: #ddcda7;
     overflow: hidden;
     display: flex;
     justify-content: center;
     align-items: center;
     border-top: 1px solid rgb(255, 255, 255);
     border-left: 1px solid rgba(255, 255, 255, 0.753)
}


.Pai2{
    background: image();
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 6%;
    background-color: #fff;
    box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.221);
  }


  
.Button-espaçamento a{
    border: 1.5px solid black;
    border-radius: 20px;
    padding: 9px;
    font-size: 15px;
    text-align: right;
    justify-content: right;
}


  .Button-espaçamento{
  margin: auto;
    transition: .2s;
}

.Button-espaçamento:hover{
   transform: scale(1.1);
}


  .row{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px;
    margin: 30px;
}

ul{
    list-style: none;
}



.containers{
    max-width: 1170px;
    margin: auto;
   
}



.row{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 40px;
    margin: 30px;
}

ul{
    list-style: none;
}

.footer{
    background-color: #161616;
    padding:  70px 0;
}
.footer-col{
    padding: 0 15px;
}


.footer-col h4{
    font-size: 15px;
    color: #ffffff;
    text-transform: capitalize;
    margin-bottom: 40px;
    font-weight: 500;
    position: relative;
}


.footer-col h4::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    background-color: #3a4b53;
    height: 2px;
    box-sizing: border-box;
    width: 50px;
}

.footer-col ul li:not(:last-child) {
    margin-bottom: 10px;
}



.footer-col ul li a{
    font-size: 12px;
    text-transform: capitalize;
    color: #ffffff;
    text-decoration: none;
    font-weight: 300;
    color: #ffffff;
    display: block;
    transition: all 0.3s ease;
    font-size: 15px;
}

.footer-col ul li a:hover{
    color: #c4c4c4;
    
}

                     
.copy{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f9f7f4;
    font-size: 12px;
}


.text-side h2{
    margin-top: 10%;
}